.feature_header {
    display: flex;
    justify-content: center;
}

.feature_header span {
    padding-right: 15px;
    padding-left: 15px;
    font-weight: 700;
    font-size: 25px;
    text-transform: uppercase;
}

.cz-preview-item.active {
    border: 1px solid #e2f0ff;
    border-radius: 3px;
    padding: 2%;
}

.cz-preview-item > img {
    width: 100%;
    height: 550px;
}

.details {

    padding: 16px;

}

img,
figure {
    max-width: 100%;
    vertical-align: middle;
}

.cz-thumblist-item.active {
    border-color: #8888883b!important;
    padding: 10%;
    background: white!important;
}

.cz-thumblist-item {
    border-color: #8888883b!important;
    background: white!important;
    display: block;
    position: relative;
    width: 64px;
    height: 64px;
    margin: 0.625rem;
    transition: border-color 0.2s ease-in-out;
    border-radius: 0.3125rem;
    text-decoration: none !important;
    overflow: hidden;
}

.cz-thumblist-item > img {
    display: block;
    width: 80%;
    transition: opacity 0.2s ease-in-out;
    max-height: 58px;
    opacity: 0.6;
}

.seller_details {
    height: 114px;
    border: 1px solid #e2f0ff;
    padding-left: 20px;
    padding-right: 20px;
    background: white!important;
}

.product_overview{
    background: white!important;
}

.shop_name {
    padding-left: 10px;
}

.shop_name a {
    font-size: 18px;
    font-weight: 600;
    color: black !important;
}

.shop_name .review {
    font-size: 17px;
    font-weight: 600;
}

.star-rating {
    margin-top: 3px;
}

.contact {
    font-weight: 600;
    min-height: 45px;
    background: transparent linear-gradient(269deg, #00ade3 0%, #1b7fed 100%) 0%
        0% no-repeat padding-box;
    border-radius: 6px;
    border: none;
    padding: 0 10px;
    font-size: 18px;
    color: #ffffff !important;
}

.follow {
    font-weight: 600;
    min-height: 45px;
    background: transparent linear-gradient(269deg, #00ade3 0%, #1b7fed 100%) 0%
        0% no-repeat padding-box;
    border-radius: 6px;
    border: none;
    padding: 0 10px;
    font-size: 18px;
    color: #ffffff !important;
}

.product_overview .nav-tabs {
    height: 59px;
    border: 1px solid #e2f0ff;
}

.product_overview .nav-tabs .nav-item .nav-link {
    font-weight: 700;
    font-size: 25px;
}

.product_overview .nav-tabs .nav-link.active::before {
    background-color: #1b7fed;
}

.product_overview .nav-tabs .nav-link::before {
    position: absolute;
    display: block;
    bottom: 0;
    left: 1.25rem;
    width: calc(100% - (1.25rem * 2));
    height: 4px;
    transition: color 0.25s ease-in-out, background-color 0.25s ease-in-out,
        box-shadow 0.25s ease-in-out, border-color 0.25s ease-in-out;
    background-color: transparent;
    content: "";
}

.product_overview .nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
    color: #422afe;
    background-color: rgba(0, 0, 0, 0);
    border-color: #12d7fe;
    padding-bottom: 0;
}

/*.text-accent {
    color: #1B7FED !important;
    font-size: 29px;
    font-weight: 700;
}*/

.pro {
    font-weight: 600;
    font-size: 16px;
}

.details .h3 {
    font-weight: 700 !important;
    font-size: 25px;
}

.product-description-label {
    /* font-family: "Roboto", sans-serif; */
    /* font-weight: 700; */
    font-size: 14px;
}

.product-price {
    font-family: "Roboto", sans-serif;
    font-weight: 700;
    font-size: 16px;
}

.single_product_review {
    box-shadow: 0px 0px 8px #00000026;
    border-radius: 6px;
}

.product_review_rating {
    color: #1b7fed;
    font-size: 18px;
    font-weight: 600;
    padding-right: 5px;
}

.overall_review {
    font-weight: 700 !important;
    font-size: 30px;
}

.specification .h6 {
    font-weight: 700 !important;
    font-size: 22px !important;
}

.text-muted {
    font-weight: 600;
    font-size: 20px;
    color: #6a6a6a !important;
}

.seller_contact {
    height: 100%;
    display: flex !important;
    justify-content: flex-end !important;
}

.seller_shop {
    display: flex !important;
    justify-content: flex-start !important;
}

.view_all {
    display: flex;
    justify-content: flex-end !important;
}

.view_border {
    margin-top: -53px;
    border-top: 2px solid #e3e9ef;
    margin-bottom: 53px;
}

@media (max-width: 767.98px) and (min-width: 576px) {
    .cz-preview-item > img {
        width: 100%;
    }

    .seller_details {
        height: 160px;
    }

    .seller_contact {
        display: flex !important;
        justify-content: center !important;
    }

    .seller_shop {
        display: flex !important;
        justify-content: center !important;
    }

    .view_all {
        display: flex;
        justify-content: flex-start !important;
    }

    .feature_header {
        margin-top: 0;
        display: flex;
        justify-content: flex-start !important;
    }

    .feature_header span {
        padding-right: 0;
        padding-left: 0;
        font-weight: 700;
        font-size: 25px;
        text-transform: uppercase;
    }

    .view_border {
        margin: 16px 0px;
        border-top: 2px solid #e2f0ff !important;
    }
}



.cz-thumblist {
    margin-left: -.5rem
}

.cz-thumblist-item {
    display: block;
    position: relative;
    width: 5rem;
    height: 5rem;
    margin: .625rem;
    transition: border-color 0.2s ease-in-out;
    border: 1px solid #e3e9ef;
    border-radius: .3125rem;
    text-decoration: none !important;
    overflow: hidden
}

.cz-thumblist-item > img {
    display: block;
    width: 100%;
    transition: opacity .2s ease-in-out;
    opacity: .6
}

.cz-thumblist-item .cz-thumblist-item-text {
    position: absolute;
    top: 50%;
    width: 100%;
    padding: .25rem;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    color: #4b566b;
    font-size: .875rem;
    text-align: center
}

.cz-thumblist-item .cz-thumblist-item-text > i {
    display: block;
    margin-bottom: .25rem;
    font-size: 1.5em
}

.cz-thumblist-item:hover {
    border-color: #c9d5e0
}

.cz-thumblist-item:hover > img {
    opacity: 1
}

.cz-thumblist-item.active {
    border-color: #fe696a
}

.cz-thumblist-item.active > img {
    opacity: 1
}

.cz-preview {
    position: relative;
    width: 100%;
    margin: 0;
    max-height: 100% !important;
    background: white;
    border-radius: 10px;
}
.cz-preview > img {
    width: 100%;
    height: 480px;
    object-fit: contain;
}
.cz-preview-item {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    transition: opacity 0.3s ease-in-out;
    opacity: 0;
    z-index: 1
}

.cz-preview-item > img {
    display: block;
    width: 100%
}

.cz-preview-item.active {
    position: relative;
    opacity: 1;
    z-index: 10
}

.cz-preview-item:hover {
    cursor: crosshair
}



.drift-zoom-pane {
    z-index: 1030;
    background: white;

}


/*tabs*/
.tabs {
    display: flex;
    display: -webkit-flex;
    display: -moz-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    -moz-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-top: 100px;
    overflow: hidden; }
.tabs [class^="tab"] label,
.tabs [class*=" tab"] label {
    background-color: #505dbf;
    color: #fff;
    cursor: pointer;
    display: block;
    font-size: 1.1em;
    font-weight: 500;
    line-height: 1em;
    padding: 2rem 0;
    text-align: center; }
.tabs [class^="tab"] [type="radio"],
.tabs [class*=" tab"] [type="radio"] {
    border-bottom: 1px solid rgba(239, 237, 239, 0.5);
    cursor: pointer;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    display: block;
    width: 100%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
.tabs [class^="tab"] [type="radio"]:hover, .tabs [class^="tab"] [type="radio"]:focus,
.tabs [class*=" tab"] [type="radio"]:hover,
.tabs [class*=" tab"] [type="radio"]:focus {
    border-bottom: 1px solid #fd264f; }
.tabs [class^="tab"] [type="radio"]:checked,
.tabs [class*=" tab"] [type="radio"]:checked {
    border-bottom: 8px solid #9adb44;
    border-radius: 15px;
}
.tabs [class^="tab"] [type="radio"]:checked + div,
.tabs [class*=" tab"] [type="radio"]:checked + div {
    opacity: 1; }
.tabs [class^="tab"] [type="radio"] + div,
.tabs [class*=" tab"] [type="radio"] + div {
    display: block;
    opacity: 0;
    padding: 2rem 0;
    width: 90%;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out; }
.tabs .tab-2 {
    width: 50%; }
.tabs .tab-2 [type="radio"] + div {
    width: 200%;
    margin-left: 200%; }
.tabs .tab-2 [type="radio"]:checked + div {
    margin-left: 0; }
.tabs .tab-2:last-child [type="radio"] + div {
    margin-left: 100%; }
.tabs .tab-2:last-child [type="radio"]:checked + div {
    margin-left: -100%; }



.__btn-grp {
    display: flex;
    justify-content: center; /* Align content to the right */
    right: 0;
    margin-bottom: 20px; /* Adjust as needed */
    background-color: #041a50;
    padding: 15px;
    border-radius: 7px;
    color: white;
    .btn{
        color: white;
    }
}

.tabbable-line{
    text-align:center;
}
/* Default mode */
.tabbable-line > .nav-tabs {
    border: none;
    margin: 0px;
    text-align:center;
    display:-webkit-inline-box;;
}
.tabbable-line > .nav-tabs > li {
    margin-right: 2px;
}
.tabbable-line > .nav-tabs > li > a {
    border: 0;
    margin-right: 0;
    padding: .55rem 3rem;
    border-bottom-width: .2rem;
    text-transform: capitalize;
    border: 0;
    color: #877373;
    font-size: 20px;
    display: block;
}
.tabbable-line > .nav-tabs > li > a > i {
    color: #877373;
}
.tabbable-line > .nav-tabs > li.open > a > i, .tabbable-line > .nav-tabs > li:hover > a > i {
    color: #877373;
}
.tabbable-line > .nav-tabs > li.open .dropdown-menu, .tabbable-line > .nav-tabs > li:hover .dropdown-menu {
    margin-top: 0px;
}

.tabbable-line .nav-tabs li:hover a,
.tabbable-line .nav-tabs li a.active {
    position: relative;
    border-color: #d7d7d7;
    border-bottom: .2rem solid #c96;
    color: #877373;
    font-size: 20px;
    display: block;
}
.tabbable-line > .tab-content {
    border: .1rem solid #dadada;
    padding: 15px 0;
}
.portlet .tabbable-line > .tab-content {
    padding-bottom: 0;
}

/* Below tabs mode */

.tabbable-line.tabs-below > .nav-tabs > li {
    border-top: 4px solid transparent;
}
.tabbable-line.tabs-below > .nav-tabs > li > a {
    margin-top: 0;
}
.tabbable-line.tabs-below > .nav-tabs > li:hover {
    border-bottom: 0;
    border-top: 4px solid #fff;
}
.tabbable-line.tabs-below > .nav-tabs > li.active {
    margin-bottom: -2px;
    border-bottom: 0;
    border-top: 4px solid #fff;
}
.tabbable-line.tabs-below > .tab-content {
    margin-top: -10px;
    border-top: 0;
    border-bottom: 1px solid #eee;
    padding-bottom: 15px;
}
.custom-nav-tabs {
    padding: 10px 0; /* Adjust padding as needed */
}
.custom-view-more-button {
    padding: 10px 20px; /* Adjust padding as needed */
    background-color: #505dbfa8; /* Background color */
    border-radius: 15px; /* Border radius */
    width: 200px; /* Set width */
    display: inline-block; /* Ensure button respects width */
    color: white;
}






/* Mobile Styles */
@media (max-width: 576px) {
    /* Product Gallery */
    .cz-product-gallery {
        display: block;
    }

    /* Thumbnail List */
    .cz-thumblist {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-pack: center;
        justify-content: center;
        margin-right: -1rem;
        margin-left: -1rem;
        padding-top: 1rem;
        padding-right: 22px; /* Adjusted padding for better mobile display */
        padding-bottom: 10px; /* Adjusted padding for better mobile display */
    }

    .cz-thumblist-item {
        margin: 0px; /* Adjusted margin for better mobile display */
    }

    .cz-thumblist {
        padding-top: 8px !important; /* Adjusted padding for better mobile display */
    }

    /* Preview Item */
    .cz-preview-item > img {
        width: 100%;
    }

    /* Seller Details */
    .seller_details {
        height: 160px;
    }

    /* Seller Contact */
    .seller_contact {
        display: flex !important;
        justify-content: center !important;
    }

    /* Seller Shop */
    .seller_shop {
        display: flex !important;
        justify-content: center !important;
    }

    /* View All */
    .view_all {
        display: flex;
        justify-content: flex-start !important;
    }

    /* Feature Header */
    .feature_header {
        margin-top: 0;
        display: flex;
        justify-content: flex-start !important;
    }

    .feature_header span {
        padding-right: 0;
        padding-left: 0;
        font-weight: 700;
        font-size: 25px;
        text-transform: uppercase;
    }

    /* View Border */
    .view_border {
        margin: 16px 0px;
        border-top: 2px solid #e2f0ff !important;
    }

    /* Discount Div */
    @media (max-width: 375px) {
        .for-dicount-div {
            margin-top: -5% !important;
            margin-right: -5% !important;
            margin-bottom: 6%;
        }
    }
}

/* Desktop Styles */
@media (max-width: 768px) and (min-width: 576px) {
    /* Preview Item */
    .cz-preview-item > img {
        width: 100%;
    }

    /* Seller Details */
    .seller_details {
        height: 160px;
    }

    /* Seller Contact */
    .seller_contact {
        display: flex !important;
        justify-content: center !important;
    }

    /* Seller Shop */
    .seller_shop {
        display: flex !important;
        justify-content: center !important;
    }

    /* View All */
    .view_all {
        display: flex;
        justify-content: flex-start !important;
    }

    /* Feature Header */
    .feature_header {
        margin-top: 0;
        display: flex;
        justify-content: flex-start !important;
    }

    .feature_header span {
        padding-right: 0;
        padding-left: 0;
        font-weight: 700;
        font-size: 25px;
        text-transform: uppercase;
    }

    /* View Border */
    .view_border {
        margin: 16px 0px;
        border-top: 2px solid #e2f0ff !important;
    }
}

@media (max-width: 576px) {
    .cz-thumblist {
        margin: 5px !important;

    }
    .nav-tabs li {
        padding: 0px 6px !important;
        margin: 7px;
    }
    .tabbable-line > .nav-tabs {
        margin: 7px;
    }
    .tabbable-line .nav-tabs li:hover a, .tabbable-line .nav-tabs li a.active {
        padding: 2px !important;
    }
    .tabbable-line > .nav-tabs > li > a {
        padding: 2px;
    }

    .add-cart-button{
        width: 100%;
        margin: 8px;
    }
    .buy-button{
        width: 100%;
        margin: 8px;
    }
    #wishlistButton{
        width: 100%;
    }
    .image-category,.review-panel,.unit-panel{
        justify-content: center;
    }
    .product-quantity {
        padding: 6px 29px;
        box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    }


}


